Subject: Re: CCL:summary of software to view metal centres of proteins

From: "Mark A. Thompson" <[email-masked]>
Date: Sun, 1 Apr 2001 15:37:49 -0700

You can try ArgusLab.  It runs on Windows based PCs
and is free.

http://www.planaria-software.com/

-------------------------------------------------------------------------
home page: http://members.home.net/markt158/

----- Original Message ----- 
From: "chinmoy ranjan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, March 31, 2001 7:35 AM
Subject: CCL:summary of software to view metal centres of proteins

> 
> Dear CClers,
> 
> Few days earlier Ihad posted a message. I n responce I got the following
> info . Thanks for the suggesstions.
> The following is the list of suggesstions that I recieved:
> 
> Dear CCLers,
>  I am trying to see the exact architecture of active site of a protein .
> 
> Could any one tell me any software or tool (preferably free )through
> which I could view the exact metal centre of the protein. I tried to
> edit the PDB file and view the metal centre using rasmol but without
> much success.
>  Thanks in advance.
>